Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7213 → Rev 7214

/trunk/blfs/fr/xincludes/gnome2.po
7,7 → 7,7
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-12-04 04:08+0100\n"
"PO-Revision-Date: 2016-08-19 12:51+0000\n"
"PO-Revision-Date: 2016-12-10 19:20+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
16,7 → 16,7
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1471611119.000000\n"
"X-POOTLE-MTIME: 1481397614.006609\n"
 
#. $LastChangedBy: ken $
#. $Date: 2012-01-25 00:51:43 +0100 (Wed, 25 Jan 2012) $
26,6 → 26,7
msgstr "<note>"
 
#. type: Content of: <note><para>
#. « les » et « développeur » ne semblent pas bien accordés en nombre.
#: blfs-en/xincludes/gnome2.xml:10
msgid ""
"This is a legacy <application>GNOME-2</application> package which has been "
34,7 → 35,7
"need it before you build it."
msgstr ""
"C'est un paquet hérité de <application>GNOME-2</application> qui a été rendu"
" obsolète par les développeur de <application>GNOME</application> et qui "
" obsolète par les développeurs de <application>GNOME</application> et qui "
"sera effacé du livre au moment voulu. Merci de vous assurer que vous en ayez"
" vraiment besoin ou que vous le vouliez vraiment avant de le construire."